#landing {
	/*background image property allows us to add a background image from an online source or a local/releative source*/
	background-image: url(https://images.pexels.com/photos/235985/pexels-photo-235985.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	/*stretched the image to cover the full area of the element*/
	background-size: cover;
	/*bacground-repeat:  no-repeat to disable the image to repeat especially if it cannot cover the element*/
	background-repeat: no-repeat;
	/*background-position:  center to center the background image*/
	background-position: center;
}

#gmap_canvas {

	height: 80vh;
	width: 100%;

}

.fa-icons {
	font-size: 2rem;
}

html {
	scroll-behavior: smooth;
}